List organization certificates
GET/organization/certificates
List uploaded certificates for this organization.
Query Parameters
after: optional string
A cursor for use in pagination. after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with obj_foo, your subsequent call can include after=obj_foo in order to fetch the next page of the list.
List organization certificates
curl https://api.openai.com/v1/organization/certificates \
-H "Authorization: Bearer $OPENAI_ADMIN_KEY"
{
"object": "list",
"data": [
{
"object": "organization.certificate",
"id": "cert_abc",
"name": "My Example Certificate",
"active": true,
"created_at": 1234567,
"certificate_details": {
"valid_at": 12345667,
"expires_at": 12345678
}
},
],
"first_id": "cert_abc",
"last_id": "cert_abc",
"has_more": false
}
Returns Examples
{
"object": "list",
"data": [
{
"object": "organization.certificate",
"id": "cert_abc",
"name": "My Example Certificate",
"active": true,
"created_at": 1234567,
"certificate_details": {
"valid_at": 12345667,
"expires_at": 12345678
}
},
],
"first_id": "cert_abc",
"last_id": "cert_abc",
"has_more": false
}